services:
  docs:
    image: eitech_local_docs
    container_name: eitech_local_docs
    build:
      context: .
      dockerfile: ./compose/local/docs/Dockerfile
    env_file:
      - ./.envs/.local/.django
    volumes:
      - ./docs:/docs:z
      - ./config:/app/config:z
      - ./eitech:/app/eitech:z
    ports:
      - '9000:9000'
    command: /start-docs
